
.blogStats {
    color: #fff;
    text-align: right;
}/* 屏蔽广告 */
.c_ad_block {
    display: none;
}/* 屏蔽广告 */
#ad_t2 {
    display: none;
}/* 调整评论输入框 */
div.commentform textarea {
    width: 100%;
}
.commentbox_title_right {
    float: left;
}
#comment_form_container {
    margin-top: 20px;
    background-color: #fff;
    border-radius: 5px;
    padding: 15px;
}
.comment_btn {
    height: 30px;
    width: 68px;
    margin: 0;
    padding: 0;
    line-height: 30px;
}
#commentbox_opt a {
    padding-left: 10px;
    font-size: 12px;
    font-family: 微软雅黑;
}
#blog-comments-placeholder {
    background-color: #fff;
    border-radius: 5px;
    padding: 15px;
    margin-bottom: 20px;
}
#comment_nav {
    text-align: right;
    position: fixed;
    width: 60px;
    height: 90px;
    bottom: 20px;
    right: 20px;
}/* 修改返回顶部样式*/
#comment_nav a {
    padding-left: 10px;
    display: none;
}
#comment_nav a:last-child {
    display: block;
    background-color: #844848;
    width: 30px;
    padding: 10px 15px;
    border-radius: 50%;
    color: #fff;
}